/*
---

name: Spin Galleries

provides: CSS.SPIN2Galleries

...
*/

.slideshowStyle1, .slideshowStyle2 { clear: both; margin-bottom: 0px; }
.slideshowStyle1:AFTER, .slideshowStyle2:AFTER {
	content: '.';
	visibility: hidden;
	display: block;
	height: 0;
	clear:both;
}

/* STYLE 1 */
.oneColumn .slideshowStyle1 .display { height: 635px; }
.twoColumns .slideshowStyle1 .display { height: 345px; }
.twoColumnsSmallLeft .columnOne .slideshowStyle1 .display { height: 231px; }
.twoColumnsSmallLeft .columnTwo .slideshowStyle1 .display { height: 453px; }
.twoColumnsSmallRight .columnOne .slideshowStyle1 .display { height: 453px; }
.twoColumnsSmallRight .columnTwo .slideshowStyle1 .display { height: 231px; }

.threeColumns .slideshowStyle1 .display { height: 231px; }

.threeColumnsWideLeft .columnOne .slideshowStyle1 .display { height: 308px; }
.threeColumnsWideLeft .columnTwo .slideshowStyle1 .display { height: 245px; }
.threeColumnsWideLeft .columnThree .slideshowStyle1 .display { height: 275px; }

.threeColumnsWideRight .columnOne .slideshowStyle1 .display { height: 266px; }
.threeColumnsWideRight .columnTwo .slideshowStyle1 .display { height: 245px; }
.threeColumnsWideRight .columnThree .slideshowStyle1 .display { height: 308px; }

#main.area .oneColumn .slideshowStyle1 .display { height: 453px; }
#main.area .twoColumns .slideshowStyle1 .display { height: 320px; }
#main.area .twoColumnsSmallLeft .columnOne .slideshowStyle1 .display { height: 180px; }
#main.area .twoColumnsSmallLeft .columnTwo .slideshowStyle1 .display { height: 285px; }
#main.area .twoColumnsSmallRight .columnOne .slideshowStyle1 .display { height: 285px; }
#main.area .twoColumnsSmallRight .columnTwo .slideshowStyle1 .display { height: 165px; }

#mainright.area .oneColumn .slideshowStyle1 .display { height: 231px; }
.grid .slideshowStyle1 .display {
	background-color: #F3EFEA;
	position: relative;
	overflow: hidden;
}
	.grid .slideshowStyle1 .display .caption {
		background-color: #000;
		bottom: 0;
		height: auto;
		left: 0;
		margin: 0;
		opacity: 1;
		right: 0;
		visibility: visible;
		width: auto;
	}
		.grid .slideshowStyle1 .display .caption h4 {
			background-color: #000;
			font-size: 1.846em;
			font-weight: bold;
			line-height: 1.083;
			margin-bottom: 0;
		}
			.grid .slideshowStyle1 .display .caption h4 a {
				display: block;
				padding: 5px 0;
				background-color: #000;
				text-decoration: none;
			}
			.grid .slideshowStyle1 .display .caption h4 a:hover {
				text-decoration: underline;
			}
		.grid .slideshowStyle1 .display .caption p {
			font-family: arial, Helvetica, sans-serif;
			margin: 0;
			padding: 0px 0 7px;
			font-size: .846em;
			line-height: 17px;
			color: #FFF;
			background-color: #000;
			font-weight: normal;
			text-transform: uppercase;
		}
	.grid .slideshowStyle1 .display .caption .read {
		display: inline-block;
		margin-top: 1px;
		padding: 5px 0;
		font-weight: bold;
		border: 1px solid #999;
		font-size: .923em;
		line-height: 1;
		background-color: #D90000;
		background-image: -ms-linear-gradient(top, #ab0000 31%, #d90000 66%);
		background-image: -moz-linear-gradient(top, #ab0000 31%, #d90000 66%);
		background-image: -webkit-linear-gradient(top, #ab0000 31%, #d90000 66%);
		background-image: linear-gradient(top, #ab0000 31%, #d90000 66%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB0000', endColorstr='#D90000',GradientType=0 );
		text-transform: uppercase;
		width: 127px;
		text-align: center;
	}
	.grid .slideshowStyle1 .thumbs li {
		margin-right: 4px;
	}


/* STYLE 2 */
.grid .slideshowStyle2 .display {
	background: #fff;
	width: 306px;
}
.grid .slideshowStyle2 .thumbs {
	margin-left: -21px;
	border: solid #ccc;
	border-width: 1px 1px 0px 0;
	padding: 0;
}
.grid .slideshowStyle2 .thumbs LI {
	background: none repeat scroll 0 0 #eee;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #fff;
	height: 116px;
	padding-left: 10px;
	width: auto;
}
	.grid .slideshowStyle2 .thumbs LI.selected {
		position: relative;
		z-index: 10;
		height: 117px;
		background: url(/magazine/graphics/gallery/selected.png) no-repeat 0 50%;
		border-bottom: 0;
	}
		.grid .slideshowStyle2 .thumbs LI.selected .heading,
		.grid .slideshowStyle2 .thumbs LI.selected .heading A {
			color: #000;
			text-decoration: none;
		}
	.grid .slideshowStyle2 .thumbs LI .caption {
		padding: 17px 29px;
	}
		.grid .slideshowStyle2 .thumbs LI .caption .heading {
			margin: 0 0 12px;
			font-weight: bold;
			font-size: 1.846em;
			line-height: 26px;
		}
		.grid .slideshowStyle2 .thumbs LI .caption .heading a {
			text-decoration: none;
		}
		.grid .slideshowStyle2 .thumbs LI .caption .heading a:hover {
			color: #a70000;
		}
		.grid .slideshowStyle2 .thumbs LI .caption .standfirst {
			margin-top: 0;
			overflow: hidden;
			font-size: .846em;
			line-height: 1.273;
			font-weight: normal;
		}

.oneColumn .slideshowStyle2 .display { 
	width: 472px;
	border-right: 1px solid #CCCCCC;
}
.oneColumn .slideshowStyle2 .thumbs {
	width: 510px;
}

/* TOP/FOOT TWO COLUMN (SMALL LEFT) */
#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs {
	width: 341px;
}
#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .display, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .display {
	height: 230px;
	border-right: 1px solid #CCCCCC;
}
#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI {
	height:76px;
}
#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI.selected, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI.selected {
	background: url(/magazine/graphics/gallery/selected.small.png) no-repeat 0 50%;
	height: 77px;
}
	#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI .caption, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI .caption {
		padding: 8px 19px 8px 29px;
	}
		#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI .caption .heading, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .thumbs LI .caption .heading {
			font-size:1.385em;
			line-height: 1.167;
			margin-bottom: 4px;
		}

#top.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .controls, #foot.area .twoColumnsSmallLeft .columnTwo .slideshowStyle2 .controls {
	margin-top: 212px;
	margin-left: 6px;
}

.grid .twoColumnsSmallLeft .columnOne .slideshowStyle1 .display .caption h4,
.grid .twoColumnsSmallRight .columnTwo .slideshowStyle1 .display .caption h4,
.grid .threeColumns .slideshowStyle1 .display .caption h4,
.grid .threeColumnsWideLeft .slideshowStyle1 .display .caption h4,
.grid .threeColumnsWideRight .slideshowStyle1 .display .caption h4,
#rightcolumn .grid .oneColumn .slideshowStyle1 .display .caption h4,
#main .grid .twoColumnsSmallLeft .columnTwo .slideshowStyle1 .display .caption h4,
#main .grid .twoColumnsSmallRight .columnOne .slideshowStyle1 .display .caption h4,
.grid .twoColumns .slideshowStyle1 .display .caption h4 {
	font-size: 1.385em;
	line-height: 1.111;
}

/* TOP/FOOT TWO COLUMN (SMALL RIGHT) */
#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs {
	width: 341px;
}
#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .display, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .display {
	height: 230px;
	border-right: 1px solid #CCCCCC;
}
#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI {
	height:76px;
}
#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI.selected, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI.selected {
	background: url(/magazine/graphics/gallery/selected.small.png) no-repeat 0 50%;
	height: 77px;
}
	#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI .caption, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI .caption {
		padding: 8px 19px 8px 21px;
	}
		#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI .caption .heading, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .thumbs LI .caption .heading {
			font-size:1.385em;
			line-height: 1.167;
			margin-bottom: 4px;
		}
#top.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .controls, #foot.area .twoColumnsSmallRight .columnOne .slideshowStyle2 .controls {
	margin-top: 199px;
	margin-left: 6px;
}

/* MAIN */
/* TOP/FOOT TWO COLUMN (SMALL RIGHT) */
#main.area .oneColumn .columnOne .slideshowStyle2 .thumbs {
	width: 341px;
}
#main.area .oneColumn .columnOne .slideshowStyle2 .display {
	height: 230px;
	border-right: 1px solid #CCCCCC;
	width:306px;
}
#main.area .oneColumn .columnOne .slideshowStyle2 .thumbs LI {
	height:76px;
}
#main.area .oneColumn .columnOne .slideshowStyle2 .thumbs LI.selected {
	background: url(/magazine/graphics/gallery/selected.small.png) no-repeat 0 50%;
	height: 77px;
}
	#main.area .oneColumn .columnOne .slideshowStyle2 .thumbs LI .caption {
		padding: 8px 19px 8px 29px;
	}
		#main.area .oneColumn .columnOne .slideshowStyle2 .thumbs LI .caption .heading {
			font-size:1.385em;
			line-height: 1.167;
			margin-bottom: 4px;
		}
#main.area .oneColumn .columnOne .slideshowStyle2 .controls {
	margin-top: 204px;
	margin-left: 6px;
}